/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/libv4l-plugin.h -> /usr/pkg/include/libv4l-plugin.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/libv4l1-videodev.h -> /usr/pkg/include/libv4l1-videodev.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/libv4l1.h -> /usr/pkg/include/libv4l1.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/libv4l2.h -> /usr/pkg/include/libv4l2.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/libv4l2rds.h -> /usr/pkg/include/libv4l2rds.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/libv4lconvert.h -> /usr/pkg/include/libv4lconvert.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/libv4l/plugins/libv4l-mplane.so -> /usr/pkg/lib/libv4l/plugins/libv4l-mplane.so
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/libv4l1.a -> /usr/pkg/lib/libv4l1.a
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/libv4l1.so -> /usr/pkg/lib/libv4l1.so
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/libv4l1.so.0 -> /usr/pkg/lib/libv4l1.so.0
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/libv4l1.so.0.0.0 -> /usr/pkg/lib/libv4l1.so.0.0.0
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/libv4l2.a -> /usr/pkg/lib/libv4l2.a
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/libv4l2.so -> /usr/pkg/lib/libv4l2.so
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/libv4l2.so.0 -> /usr/pkg/lib/libv4l2.so.0
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/libv4l2.so.0.0.0 -> /usr/pkg/lib/libv4l2.so.0.0.0
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/libv4l2rds.a -> /usr/pkg/lib/libv4l2rds.a
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/libv4l2rds.so -> /usr/pkg/lib/libv4l2rds.so
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/libv4l2rds.so.0 -> /usr/pkg/lib/libv4l2rds.so.0
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/libv4l2rds.so.0.0.0 -> /usr/pkg/lib/libv4l2rds.so.0.0.0
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/libv4lconvert.a -> /usr/pkg/lib/libv4lconvert.a
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/libv4lconvert.so -> /usr/pkg/lib/libv4lconvert.so
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/libv4lconvert.so.0 -> /usr/pkg/lib/libv4lconvert.so.0
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/libv4lconvert.so.0.0.0 -> /usr/pkg/lib/libv4lconvert.so.0.0.0
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/pkgconfig/libv4l1.pc -> /usr/pkg/lib/pkgconfig/libv4l1.pc
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/pkgconfig/libv4l2.pc -> /usr/pkg/lib/pkgconfig/libv4l2.pc
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/pkgconfig/libv4l2rds.pc -> /usr/pkg/lib/pkgconfig/libv4l2rds.pc
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/pkgconfig/libv4lconvert.pc -> /usr/pkg/lib/pkgconfig/libv4lconvert.pc
